@charset "UTF-8";

/* ---------------------
  - *基本設定
  - *アニメーション
  - *タイトル
  - *メインビジュアル
  - *医院概要
  - *ご挨拶
  - *診療案内
  - *当院の特徴
  - *医療コラム
--------------------- */
/* ==================================================================================================================================

  *基本設定

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.front {
  overflow: hidden;
}

section .inner {
  padding: 100px 0;
}

.text > *:not(:last-child) {
  margin-bottom: 2em;
}

/* ----- パララックス ----- */
.parallax {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 500px;
}

/* 切り抜く範囲 */
.parallax_img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  display: block;
  width: 100%;
  height: 100%;
  clip-path: inset(0);
}

/* 固定する画像 */
.parallax_img::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
	h1{
		margin-bottom:0;
	}
	
  section .inner {
    padding: 70px 20px;
  }

  /* ----- パララックス ----- */
  .parallax {
    height: 300px;
  }
}

/* ==================================================================================================================================

  *アニメーション

================================================================================================================================== */
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes zoomInAnime {
  from {
    pointer-events: none;
    transform: scale(0.5);
  }

  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOutAnime {
  from {
    pointer-events: none;
    transform: scale(1);
  }

  to {
    pointer-events: auto;
    opacity: 1;
    transform: scale(1.5);
  }
}
@keyframes scrolldown {
  0% {
    transform: translateX(100%);
  }

  100% {
    transform: translateX(-100%);
  }
}

.fadeUp,
.zoomOut,
.zoomIn,
.fadeRight,
.fadeLeft {
  opacity: 0;
}

.fadeUp.is-active {
  animation: fadeUpAnime 1s forwards;
}

.fadeRight.is-active {
  animation: fadeRightAnime 1s forwards;
}

.fadeLeft.is-active {
  animation: fadeLeftAnime 1s forwards;
}

.zoomIn.is-active {
  animation: zoomInAnime 0.8s forwards;
}

.zoomOut.is-active {
  animation: zoomOutAnime 1s forwards;
}

/* ==================================================================================================================================

  *タイトル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.top_title {
  margin-bottom: 56px;
  line-height: 1.5;
  text-align: center;
}

.top_title::before {
    content: "";
    display: block;
    width: 35px;
    height: 32px;
    margin: 0 auto 10px;
    background: url(../images/logo.svg) no-repeat center / cover;
}

.top_title.title_left {
  text-align: start;
}

.top_title h2 {
  font-size: 220%;
	    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

.top_title .eng {
  display: inline-block;
  margin-bottom: 4px;
  color: var(--main-color);
  font-size: 140%;
	    font-family: var(--font-en);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .top_title {
    margin-bottom: 40px;
  }

  .top_title h2 {
    margin: 5px 0 0;
    font-size: 30px;
  }

  .top_title .eng {
    font-size: 18px;
  }
}

/* ==================================================================================================================================

  *メインビジュアル

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.mainvisual {
  position: relative;
  z-index: 1;
  height: 800px;
  overflow: hidden;
}

.mvSlider {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
}

/* ----- スライダーのArrowボタン ----- */
.mvSlider .sliderBtn {
  position: absolute;
  top: 50%;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  padding: 3px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  color: #ffffff;
  cursor: pointer;
  transform: translateY(-50%);
}

.mvSlider .sliderBtn#mv_btnPrev {
  left: 20px;
}

.mvSlider .sliderBtn#mv_btnNext {
  right: 20px;
}

.mvSlider .sliderBtn span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background: var(--main-color);
  border-radius: 50%;
  transition: background 0.2s;
}

.mvSlider .sliderBtn span:hover {
  background: var(--text-color);
}

.mvSlider .sliderBtn span::before {
  padding: 0 0 1px 0;
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  color: #ffffff;
  font-size: 15px;
  transition: color 0.2s;
}

.mvSlider .sliderBtn#mv_btnPrev span::before {
  content: "\f060";
}

.mvSlider .sliderBtn#mv_btnNext span::before {
  content: "\f061";
}

/* 各スライダーのボタンは非表示に */
.mvSlider .splide__arrows {
  display: none;
}

/* ----- MVの画像 ----- */
.mvImg {
  width: 100%;
  height: 100%;
}

.mvImg .splide__track {
  width: 100%;
  height: 100%;
}

.mvImg .splide__slide {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.mvImg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* フェードの専用スタイル */
.fade .mvImg .splide__slide img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  height: calc(100% + 50px);
  pointer-events: none;
}

/* アニメーションを実行 
.fade.move .mvImg .splide__slide img {
  animation: hideTranslate 8s ease-out forwards;
}

.fade.move .mvImg .splide__slide.is-active img {
  animation: showTranslate 8s ease-out forwards;
}*/

/* MVのアニメーション  */
@keyframes showTranslate {
  0% {
    transform: translate3d(0, 0px, 0);
  }

  100% {
    transform: translate3d(0, -30px, 0);
  }
}
@keyframes hideTranslate {
  0% {
    transform: translate3d(0, -30px, 0);
  }

  100% {
    transform: translate3d(0, 0px, 0);
  }
}

/* ----- キャッチコピー ----- */
.mvCatch {
  position: absolute !important;
  top: 40%;
  left: 0;
  z-index: 3;
  width: 100%;
  transform: translateY(-50%);
}

.mvCatch .inner {
  position: relative;
  z-index: 1;
}

.mvCatch p {
  font-size: 220%;
  filter: drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff) drop-shadow(0 0 5px #ffffff);
}

/* ----- コンテンツ ----- */
.mvContents {
  position: absolute !important;
  top: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .inner {
  position: relative;
  z-index: 2;
  width: 100%;
  height: 100%;
}

.mvContents .splide__track {
  width: 100%;
  height: 100%;
}


/*追加*/
.inner_info_box {
    position: absolute;
    bottom: 40px;
    width: 47%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.inner_info_box p {
display: flex;
    align-items: center;
    justify-content: center;
    width: 170px;
    height: 170px;
    text-align: center;
    border-radius: 100px;
    line-height: 1.5;
    font-size: 108%;
    align-content: center;
    color: #fff;
    position: relative;
    background-color: rgba(93,187,221,0.95);
    padding-top: 40px;
    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
	outline: 1px dashed rgba(255,255,255,0.6);
    outline-offset: -6px;
/*border: solid 4px rgba(255,255,255,0.5);*/
}

.inner_info_box p i {
    display: block;
    font-style: normal;
    font-size: 80%;
    margin: 0 0 2px;
}

.inner_info_box a:hover {
    background: rgba(127,217,230,0.85)
}

.inner_info_box p:before {
    position: absolute;
    content: " ";
    right: 0;
    left: 0;
    margin: auto;
    top: 20px;
    width: 44px;
    height: 44px;
    background-image: url(../images/front/top_mv_icon01.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.inner_info_box div:nth-child(2) p::before {
    background-image: url(../images/front/top_mv_icon02.png);
}

.inner_info_box div:last-child p::before {
    background-image: url(../images/front/top_mv_icon03.png);
}

/*.inner_info_box a::after {
    position: absolute;
    content: " ";
    right: 0;
    left: 0;
    margin: auto;
    bottom: 18px;
    width: 26px;
    height: 26px;
    background-image: url(../images/top_mv_arrow.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}*/

.inner_info_open {
    position: absolute;
    bottom: 40px;
    width: 250px;
    height: 250px;
    right: 0;
    text-align: center;
    background: rgba(14,136,174,0.85);
/*背景グラデbackground: linear-gradient(335deg, rgba(0, 153, 68, 0.7) 0%, rgba(201, 218, 53, 0.7) 85%); */
    padding: 25px 20px 15px;
    border-radius: 150px;
    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    line-height: 1.8;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	border: solid 8px rgba(0, 0, 0, 0.08);
/*背景画像あり*/background-image: url(../images/logo_bg.png);
    background-position: center;
    background-size: 85%;
    background-repeat: no-repeat;
/*周りのドット線outline: 1px dashed rgba(15, 125, 66, 0.5);
    outline-offset: -10px;*/
}

.inner_info_open span:first-child {
    display: block;
    font-size: 130%;
    line-height: 1.5;
}

.inner_info_open span:first-child i {
    font-style: normal;
    font-size: 75%;
    padding: 0 3px 0 0;
}

.inner_info_open span:nth-child(2) {
    display: block;
    font-size: 175%;
    line-height: 1.5;
}

.inner_info_open p:nth-child(2) span:first-child i {
display: block;
    font-style: normal;
    font-size: 95%;
    padding: 3px;
    background: rgba(59,182,221,0.9);
    border-radius: 50px;
    margin-bottom: 8px;
}

.inner_info_open p:last-child {
    width: 80%;
}

.inner_info_open p:last-child span {
    /* border-top: dashed 1px #d6db96; */
    padding: 12px 0 0;
    display: block;
    font-size: 105%;
}

.inner_info_open p:last-child span i {
    display: block;
    margin-bottom: 0;
    padding: 10px 5px 5px;
    font-size: 90%;
    color: /*var(--sub-color2)*/ #fff;
/*     border-top: dashed 1px #fff; */
}

.inner_info_open p:last-child span i {
    display: block;
    margin-bottom: 0;
    padding: 13px 5px 5px;
    font-size: 95%;
    color: /*var(--sub-color2)*/ #fff;
/*border-top: dashed 1px #c1b9bb;*/
}


/* ----- 開院バナー ----- */
.open_bnr {
  position: absolute;
  bottom: 50px;
  display: inline-block;
  padding: 4px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
}

.open_bnr > * {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 280px;
  height: 280px;
  padding: 15px;
  background: var(--main-color);
  border-radius: 50%;
  color: #ffffff;
  font-size: 110%;
  line-height: 1.5;
  text-align: center;
}

.open_bnr .date {
  font-size: 110%;
}

.open_bnr .open_text {
  margin: 0 0 10px;
  font-size: 180%;
}

.open_bnr .nairankai_tit {
  display: block;
  width: 100%;
  margin: 0 0 10px;
  padding: 5px 10px;
  background: #ffffff;
  border-radius: 300px;
  color: var(--main-color);
  font-size: 90%;
  text-align: center;
}

/* サブカラー */
.open_bnr.subcolor > * {
  background: var(--sub-color);
}

.open_bnr.subcolor > * .nairankai_tit {
  color: var(--sub-color);
}

/* ----- スマホ専用エリア ----- */
.sp_only {
  display: none;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .mainvisual {
    height: 400px;
  }

  /* ----- スライダーのArrowボタン ----- */
  .mvSlider .sliderBtn {
    top: 50%;
    width: 40px;
    height: 40px;
    padding: 2px;
    font-size: 12px;
  }

  .mvSlider .sliderBtn#mv_btnPrev {
    left: 10px;
  }

  .mvSlider .sliderBtn#mv_btnNext {
    right: 10px;
  }

  .mvSlider .sliderBtn span::before {
    font-size: 11px;
  }

  /* ----- キャッチコピー ----- */
  .mvCatch {
    top: auto;
    bottom: 20px;
    display: none;
  }

  .mvCatch.is-active {
    display: block;
  }

  .mvCatch p {
    font-size: 130%;
    line-height: 1.75;
    filter: drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff) drop-shadow(0 0 3px #ffffff);
  }

  /* ----- コンテンツ ----- */
  .mvContents {
    display: none;
  }

  /* ----- 開院バナー ----- */
  .open_bnr {
    position: static;
    width: 100%;
    max-width: 350px;
    border-radius: 0;
  }

  .open_bnr > * {
    width: 100%;
    height: auto;
    padding: 15px 20px;
    border-radius: 0;
  }

  /* ----- スマホ専用エリア ----- */
  .sp_only {
    display: block;
    background: none !important;
  }

  .sp_only .inner {
    padding: 20px;
	  background: url(../images/front/top_clinic_bg.jpg) no-repeat top center / cover;
  }

  .sp_only_contents {
            display: flex;
        flex-flow: column;
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        gap: 5px;
        width: 100%;
  }

    .inner_info_open {
        position: relative;
        bottom: auto;
        right: auto;
        left: auto;
        margin: 0 0;
    }

    .inner_info_box {
        position: relative;
        bottom: auto;
        width: 100%;
        justify-content: space-evenly;
    }

    .inner_info_box a {
        width: 159px;
        height: 159px;
        font-size: 100%;
        line-height: 1.5;
        padding-top: 14px;
    }

}

@media screen and (max-width: 375px) {
.inner_info_box p {
    width: 152px;
    height: 152px;
	line-height: 1.4;
    font-size: 104%;
}

.inner_info_box p:before {
    top: 18px;
    width: 36px;
    height: 36px;
}
}

/* ==================================================================================================================================

  *医院概要（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.clinic {
  position: relative;
  z-index: 1;
/*background: var(--bg-color);*/
/*background: url(../images/front/top_clinic_bg.jpg) no-repeat top center / cover;*/
	background-image: url(../images/front/top_clinic_kazari_bottom.png),url(../images/front/top_clinic_bg.jpg);
	background-repeat:no-repeat,no-repeat;
	background-position:bottom right,top center;
	background-size:auto,cover;
}

/* ----- お知らせ ----- */
.clinic .news {
  position: relative;
  z-index: 1;
	padding:80px 0;
}

.clinic .news .inner {
  position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    padding: 56px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 24px;
}

.clinic .news .news_left {
  flex-shrink: 0;
}

.clinic .news .top_title {
  margin: 0 0 30px;
}

.clinic .news .top_title h2 {
    font-size: 200%;
}

.clinic .news .top_title::before {
    display: none;
}

.clinic .news .btn01 {
  margin-top: 30px;
  text-align: center;
}

/* ----- 医院概要 ----- */
.clinic .info .inner {
  display: flex;
  gap: 40px;
  padding: 0 0 100px;
}

.clinic .info .inner>* {
  width: calc(50% - 20px);
}

.clinic .info .office_hour .title {
  background: #ffffff;
}

.clinic .info .office_hour .table_wrapper {
  background: #ffffff;
	border-radius:16px;
}

.office_hour .table_wrapper th{
    font-weight: normal;
}

.office_hour .table_wrapper tr:first-child {
    background: var(--main-color);
    color: #fff;
    font-family: var(--font-jp);
    font-weight: 500 !important;
    font-style: normal;
}

.office_hour .table_wrapper tr:first-child th,
.office_hour .table_wrapper tr:nth-child(2) th,
.office_hour .table_wrapper tr:nth-child(3) th{
    font-family: var(--font-jp);
    font-weight: 500 !important;
    font-style: normal;
}

.office_hour .table_wrapper tr:nth-child(2) th,
.office_hour .table_wrapper tr:nth-child(2) td {
    padding: 20px 10px 4px;
}

.office_hour .table_wrapper tr:first-child th {
    border-radius: 8px 0 0 8px;
}

.office_hour .table_wrapper tr:first-child td:last-child {
    border-radius: 0 8px 8px 0;
}

.clinic .info address>* {
  position: relative;
  z-index: 1;
  min-height: 40px;
}

.clinic .info address>*::before {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  padding: 0 0 0 2px;
  background: var(--main-color);
  border-radius: 50%;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #ffffff;
  font-size: 16px;
}

.clinic .info address .location {
  padding: 5px 0 5px 50px;
	    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

.clinic .info address .location::before {
  content: "\f3c5";
}

.clinic .info address .location .zipcode {
  margin-right: 10px;
	display:inline-block;
}

.clinic .info address .tel {
  margin-top: 15px;
  padding: 3px 0 7px 50px;
  font-size: 30px;
  line-height: 1;
	    font-family: var(--font-en);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

.clinic .info address .tel::before {
  content: "\f3cd";
}

.clinic .info address .fax {
  margin-top: 15px;
  padding: 5px 0 5px 50px;
  font-size: 26px;
  line-height: 1;
	    font-family: var(--font-en);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
	color: #888;
}

.clinic .info address .fax::before {
  content: "\f249";
}

.clinic .info .note {
  margin-top: 20px;
  padding-left: 12px;
  font-size: 90%;
}

.clinic .info .speciality {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px auto 0;
  padding: 20px;
  background: #ffffff;
		    font-family: var(--font-jp);
    font-weight: 500 !important;
    font-style: normal;
	    border-radius: 16px;
}

.clinic .info .speciality .title {
  flex-shrink: 0;
  width: fit-content;
  padding: 10px 30px;
  background: var(--main-color);
  color: #ffffff;
  text-align: center;
	    border-radius: 8px;
}

.clinic .info .googlemap iframe {
  height: 350px;
}

.clinic .info .list_access {
  margin-top: 5px;
}

.clinic .info .calendar_text {
  margin-top: 20px;
}

.clinic .info .btn01 {
  margin-top: 30px;
  text-align: center;
}

.info_right .googlemap{
	border-radius:16px;
	overflow:hidden;
	border:solid 6px #fff;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {

.clinic .news {
    padding: 24px 0 80px;
}

  /* ----- お知らせ ----- */
  .clinic .news .inner {
    flex-flow: column;
    gap: 0;
    padding: 48px 24px 56px;
        width: 90%;
  }

  /* ----- 医院概要 ----- */
  .clinic .info .inner {
    flex-flow: column;
    padding: 0 20px 70px;
  }

  .clinic .info .inner>* {
    width: 100%;
  }

.clinic .info address .location .zipcode {
	display:block;
}

.clinic .info address .fax {
    font-size: 27px;
}

  .clinic .info .speciality {
    flex-flow: column;
    gap: 10px;
    padding: 10px;
  }

  .clinic .info .speciality .title {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *ご挨拶（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.greeting {
  position: relative;
	    background: #fefefe;
	    background-image: url(../images/front/noise.png),url(../images/front/top_greeting_kazari_top.png),url(../images/front/top_greeting_kazari_bottom.png);
    background-repeat: repeat,no-repeat,no-repeat;
    background-position: top center,top right,bottom left;
  z-index: 1;
}

.greeting::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    left: 0;
    top: 0;
    background: url(../images/front/noise.png) no-repeat bottom right / auto;
    z-index: 0;
    opacity: 0.5;
}

.greeting_box {
  position: relative;
  z-index: 1;
}

.greeting_flex {
  display: flex;
  gap: 50px;
}

.greeting_box:not(:last-child) {
  margin-bottom:120px;
}

.greeting_left {
  flex-shrink: 0;
  width: 70%;
}

.greeting_right  .greeting_img{
border-radius:16px;
	position:relative;
}

.greeting_right  .greeting_img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 14px;
    right: -14px;
    background-image: radial-gradient(rgba(211,219,221,0.9) 1px, rgba(255, 255, 255, 0) 1px);
    background-size: 6px 6px;
    z-index: 1;
    border-radius: 16px;
}

.greeting_right  .greeting_img img{
border-radius:16px;
	border: solid 8px #fff;
	z-index: 2;
    position: relative;
}

.greeting_text > *:not(:last-child) {
  margin-bottom: 2em;
}

.doctorcatch {
    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    font-size: 156%;
    margin-bottom: 1.5em !important;
}

.greeting_profile {
    padding: 20px 0 0;
    /* background: var(--main-color); */
    /* color: #ffffff; */
    line-height: 1.75;
    text-align: right;
    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
}

.greeting_profile .position {
    font-size: 125%;
}

.greeting_profile .name {
  font-size: 150%;
}

.greeting_profile .name i {
    font-size: 70%;
    padding-right: 15px;
    font-style: normal;
}

.greeting_btn {
      margin-top: 32px;
    text-align: right;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .greeting_flex {
    flex-flow: column-reverse;
    gap: 25px;
  }

  .greeting_left {
    width: 100%;
  }

.greeting_right .greeting_img {
    width: 90%;
    margin: 0 auto;
}

  .greeting_btn {
    margin-top: 40px;
  }
}

/* ==================================================================================================================================

  *診療案内（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.medical {
  background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/front/top_medical_bg.jpg) no-repeat center/cover;
}

.medical .top_title {
  color: #ffffff;
}

.medical .top_title span {
  color: var(--main-color);
}

.medical_list {
  display: flex;
  flex-wrap: wrap;
	    justify-content: space-around;
  gap: 30px 20px;
}

.medical_item {
  position: relative;
  z-index: 1;
  width: calc(33% - 15px);
  height: auto;
}

.medical_item:hover {
  transform: translateY(-10px);
}

.medical_img {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  transition: background 0.2s;
}

.medical_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.medical_inner {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: 270px;
  padding: 32px 24px 40px;
  background: rgba(255, 255, 255, 0.95);
  text-align: center;
	border-radius: 16px;
}

.medical_inner > *:not(:last-child) {
  margin-bottom: 15px;
}

.medical_icon {
width: 70%;
    max-width: 130px;
    margin: 0 auto 15px !important;
    border: solid 2.5px var(--main-color);
    background: rgba(255,255,255,0.9);
    border-radius: 500px;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: padding 0.3s, color 0.3s, background 0.3s;
}

.medical_item:hover .medical_icon {
border-color: #f3ebe8;
    background: #fbf3f0;
}

.medical_title h3 {
  color: var(--text-color);
  font-size: 120%;
	font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

.medical_title_eng {
  margin-top: 5px;
  color: var(--main-color);
  font-size: 12px;
  line-height: 1;
  letter-spacing: 1px;
  text-align: center;
	font-family: var(--font-en);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
}

.medical_text {
  color: var(--text-color);
}

.medical_btn span {
  position: relative;
  z-index: 1;
  display: inline-block;
  margin: 0 auto;
  padding: 7px 25px 7px 15px;
  background: var(--main-color);
  border: 1px solid var(--main-color);
  color: #ffffff;
  letter-spacing: 1px;
  text-align: center;
  transition: padding 0.2s, color 0.2s, background 0.2s;
	font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.1em;
	border-radius: 8px;
}

.medical_btn span::after {
  content: "\f105";
  position: absolute;
  top: 50%;
  right: 10px;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 10px;
  transform: translateY(-50%);
}

.medical_item:hover .medical_btn span {
  background: #ffffff;
  color: var(--main-color);
}

/* ----- 先頭2つの設定----- 
.medical_item:nth-of-type(-n + 2) {
  width: calc(50% - 10px);
  min-height: 350px;
}

.medical_item:nth-of-type(-n + 2) .medical_inner {
  padding: 20px 20px 40px;
}

.medical_item:nth-of-type(-n + 2) .medical_icon {
  max-width: 100px;
  margin: 0 auto 5px !important;
}

.medical_item:nth-of-type(-n + 2) .medical_title h3 {
  font-size: 150%;
}*/

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .medical {
/*background: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), url(../images/common/dmy.jpg) no-repeat center/cover;*/
  }

  .medical_list {
    gap: 15px 10px;
  }

  .medical_item {
    width: calc(50% - 5px);
  }

  .medical_item:hover {
    transform: translateY(-5px);
  }

  .medical_inner {
    min-height: auto;
    padding: 20px 10px;
  }

  .medical_icon {
    width: 60%;
	  height:auto;
  }

  .medical_title h3 {
    font-size: 110%;
  }

  /* ----- 先頭2つの設定----- 
  .medical_item:nth-of-type(-n + 2) {
    width: 100%;
    min-height: auto;
  }

  .medical_item:nth-of-type(-n + 2) .medical_inner {
    padding: 15px 20px 30px;
  }

  .medical_item:nth-of-type(-n + 2) .medical_icon {
    width: 30%;
  }

  .medical_item:nth-of-type(-n + 2) .medical_title h3 {
    font-size: 140%;
  }*/
}

/* ==================================================================================================================================

  *当院の特徴（パターン02）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.feature {
  background-color: var(--bg-color);
		    background-image: url(../images/front/top_feature_kazari_top.png),url(../images/front/top_feature_kazari_bottom.png);
    background-repeat: no-repeat,no-repeat;
    background-position: top left,bottom right;
	padding-bottom:40px;
}

.feature_list {
  display: flex;
  flex-flow: wrap;
  gap: 70px 30px;
}

.feature_item {
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 50px;
}

.feature_img {
  flex-shrink: 0;
  width: 500px;
  margin-top: -50px;
	position:relative;
}

.feature_img::after {
    position: absolute;
    content: "";
    width: 100%;
    height:358px;
    top: 24px;
    right: -24px;
    background-image: radial-gradient(rgba(211,219,221,0.9) 1px, rgba(255, 255, 255, 0) 1px);
    background-size: 6px 6px;
    z-index: 1;
    border-radius: 12px;
}

.feature_img img{
border-radius:16px;
	border: solid 8px #fff;
	z-index: 2;
    position: relative;
}

.feature_inner {
  position: relative;
  z-index: 2;
  display: flex;
  flex-flow: column;
  width: calc(100% + 50px);
  height: 100%;
  min-height: 400px;
  margin: 0 0 0 -50px;
  padding: 48px 40px 56px;
  background: #ffffff;
	border-radius:16px;
	outline: 1px dashed rgba(228,217,213,1);
    outline-offset: -8px;
}

.feature_title {
  display: flex;
    align-items: center;
    margin-bottom: 24px !important;
    gap: 24px;
}

.feature_title h3 {
      color: var(--main-color);
    font-size: 148%;
    line-height: 1.75;
    font-family: var(--font-jp);
    font-weight: 500;
    font-style: normal;
    /* border-top: 2px dotted #ddd; */
    border-bottom: 2px dotted #ddd;
    width: 100%;
    max-width: 540px;
    padding: 14px 0;
}

.feature_num {
    line-height: 1.5;
    font-size: 90%;
    font-family: var(--font-en);
    font-weight: 500;
    font-style: normal;
    color: #fff;
    display: flex;
    flex-flow: column;
    align-items: center;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    justify-content: center;
    background: var(--main-color);
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.03);
}
.feature_num span {
    color: #fff;
    font-size: 270%;
    line-height: 1;
}

.feature_button {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 10px;
  margin-top: auto;
  padding-top: 25px;
}

.feature_button .btn01 {
  text-align: center;
}


.feature_inner .list03 {
    gap: 8px;
}

/* ----- 左右 ----- 
.feature_item:nth-child(even) {
  flex-flow: row-reverse;
}

.feature_item:nth-child(even) .feature_inner {
  margin: 0 -50px 0 0;
}*/

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .feature {
    padding-bottom: 0;
  }

  .feature_list {
    gap: 40px;
  }

  .feature_item {
    flex-flow: column;
    width: 100%;
    margin: 0;
	  position:relative;
  }

.feature_item::after {
    position: absolute;
    content: "";
    width: 100%;
    height:100%;
    top: 12px;
    right: -12px;
    background-image: radial-gradient(rgba(211,219,221,0.9) 1px, rgba(255, 255, 255, 0) 1px);
    background-size: 6px 6px;
    z-index: 1;
    border-radius: 16px;
}

  .feature_img {
    width: 100%;
    margin: 0;
  }

  .feature_inner {
    width: 100%;
    min-height: auto;
    margin: 0;
    padding: 30px 20px;
  }

  .feature_title {
    min-height: auto;
    margin-bottom: 15px;
  }
	
.feature_num {
    position: absolute;
    top: -64px;
}

.feature_img::after {
    display:none;
}
  /* ----- 左右 ----- 
  .feature_item:nth-child(even) {
    flex-flow: column;
  }

  .feature_item:nth-child(even) .feature_inner {
    margin: 0 auto;
  }*/
}

/* ==================================================================================================================================

  *医療コラム（パターン01）

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
.column {
  background: var(--bg-color);
}

.column .column_list {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  gap: 50px 25px;
  padding: 30px;
  background: #ffffff;
}

.column .column_box {
  width: calc(25% - 18.75px);
}

.column .column_box dt a {
  display: block;
  padding: 15px 10px;
  background: var(--main-color);
  color: #ffffff;
  font-size: 110%;
  text-align: center;
}

.column .column_box dd {
  padding: 10px 10px;
  border-bottom: 1px dashed var(--line-color);
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  .column .column_list {
    gap: 40px;
  }

  .column .column_box {
    width: 100%;
  }
}

/* ==================================================================================================================================

  *無限スライダー

================================================================================================================================== */
/* ----------------------------------------------------------------------
  ▼ PC
---------------------------------------------------------------------- */
#infinitySlider {
  padding: 10px 0;
}

#infinitySlider .splide__list {
  gap: 10px;
}

#infinitySlider .splide__slide {
  width: 400px !important;
}

/* ----------------------------------------------------------------------
  ▼ SP
---------------------------------------------------------------------- */
@media screen and (max-width: 640px) {
  #infinitySlider .splide__slide {
    width: 300px !important;
  }
}
